#!/bin/bash

CP=./etc

for i in lib/*.jar ; do
   CP=${i}:${CP}
done

CP=jbosscache-demo.jar:${CP}

JVM_PARAMS="-Dbind.address=127.0.0.1 -Djava.net.preferIPv4Stack=true -Dlog4j.configuration=./etc/log4j.xml"

java -cp ${CP} ${JVM_PARAMS} org.jboss.cache.demo.JBossCacheDemo ${*}
